Commit 810580ef authored by Laurent Bigonville's avatar Laurent Bigonville

debian/control.in: Bump Standards-Version to 4.0.0 (no further changes)

parent 657d17dc
......@@ -4,8 +4,9 @@ deja-dup (35.3-1) UNRELEASED; urgency=medium
- Switch to meson build system
- Bump the build-dependencies
- Drop debian/patches/help2man.patch, not needed anymore
* debian/control.in: Bump Standards-Version to 4.0.0 (no further changes)
-- Laurent Bigonville <bigon@debian.org> Fri, 11 Aug 2017 16:31:02 +0200
-- Laurent Bigonville <bigon@debian.org> Fri, 11 Aug 2017 16:40:15 +0200
deja-dup (34.3-1) unstable; urgency=medium
......
......@@ -25,7 +25,7 @@ Build-Depends: appstream-util,
pkg-config,
valac (>= 0.36),
yelp-tools
Standards-Version: 3.9.8
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/deja-dup.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/deja-dup.git
......
......@@ -21,7 +21,7 @@ Build-Depends: appstream-util,
pkg-config,
valac (>= 0.36),
yelp-tools
Standards-Version: 3.9.8
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/deja-dup.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/deja-dup.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment